Difference between revisions of "Dependencies"

From LinuxIntro
Jump to: navigation, search
Line 1: Line 1:
 
+
= libXm =
 
  error: Failed dependencies:
 
  error: Failed dependencies:
 
         libXm.so.4 is needed by ICAClient-11.0-1.i386
 
         libXm.so.4 is needed by ICAClient-11.0-1.i386
Line 5: Line 5:
 
  rpm -qf /usr/lib64/libXm.so.4
 
  rpm -qf /usr/lib64/libXm.so.4
 
  openmotif-libs-2.3.1-3.13
 
  openmotif-libs-2.3.1-3.13
 +
 +
= libXv =
 +
# rpm -ivh Downloads/RealPlayer11GOLD.rpm
 +
error: Failed dependencies:
 +
        libXv.so.1 is needed by realplay-11.0.2.1744-1.i386

Revision as of 09:47, 12 September 2010

libXm

error: Failed dependencies:
        libXm.so.4 is needed by ICAClient-11.0-1.i386
rpm -qf /usr/lib64/libXm.so.4
openmotif-libs-2.3.1-3.13

libXv

# rpm -ivh Downloads/RealPlayer11GOLD.rpm 

error: Failed dependencies:

       libXv.so.1 is needed by realplay-11.0.2.1744-1.i386